.version.index /* version checker */
{
	color: #0000E1;
	background-color: #E81D12;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1004px;
	min-height: 672px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u144
{
	z-index: 2;
	width: 1003px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u183
{
	z-index: 4;
	width: 767px;
	background-color: #D4E3ED;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 236px;
}

#u107-4
{
	z-index: 5;
	width: 122px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 157px;
}

#u107-4:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 11px -10000px 0px 0px;
}

#u107-4:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 11px -10000px 0px 0px;
}

#u107-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 11px -10000px 0px 0px;
}

#u107-4:hover p
{
	color: #304254;
	visibility: inherit;
}

#u107-4:active p
{
	color: #006837;
	visibility: inherit;
}

#u110-4
{
	z-index: 23;
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 293px;
}

#u110-4:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 11px -10000px 0px 0px;
}

#u110-4:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 11px -10000px 0px 0px;
}

#u110-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 11px -10000px 0px 0px;
}

#u110-4:hover p
{
	color: #304254;
	visibility: inherit;
}

#u110-4:active p
{
	color: #006837;
	visibility: inherit;
}

#u108-6
{
	z-index: 9;
	width: 136px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 437px;
}

#u108-6:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 5px -10000px 0px 0px;
}

#u108-6:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 5px -10000px 0px 0px;
}

#u108-6.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 5px -10000px 0px 0px;
}

#u108-6:hover p,#u108-6:hover span
{
	color: #304254;
	visibility: inherit;
}

#u108-6:active p,#u108-6:active span
{
	color: #006837;
	visibility: inherit;
}

#u108-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u108
{
	font-size: 10px;
	line-height: 12px;
}

#u109-4
{
	z-index: 15;
	width: 70px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 581px;
}

#u109-4:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#u109-4:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#u109-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#u109-4:hover p
{
	color: #304254;
	visibility: inherit;
}

#u109-4:active p
{
	color: #006837;
	visibility: inherit;
}

#u151-4
{
	z-index: 19;
	width: 100px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 660px;
}

#u151-4:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 100px;
	margin: 11px -10000px 0px 0px;
}

#u151-4:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 100px;
	margin: 11px -10000px 0px 0px;
}

#u151-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 100px;
	margin: 11px -10000px 0px 0px;
}

#u151-4:hover p
{
	color: #304254;
	visibility: inherit;
}

#u151-4:active p
{
	color: #006837;
	visibility: inherit;
}

#u111-4
{
	z-index: 27;
	width: 157px;
	min-height: 32px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #647F9A;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 236px;
}

#u111-4:hover
{
	background-color: #EAE7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 157px;
	margin: 78px -10000px 0px 0px;
}

#u111-4:active
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 157px;
	margin: 78px -10000px 0px 0px;
}

#u111-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 157px;
	margin: 78px -10000px 0px 0px;
}

#u111-4:hover p
{
	color: #304353;
	visibility: inherit;
}

#u111-4:active p
{
	color: #006837;
	visibility: inherit;
}

#u107-4.MuseLinkActive p,#u110-4.MuseLinkActive p,#u108-6.MuseLinkActive p,#u108-6.MuseLinkActive span,#u109-4.MuseLinkActive p,#u151-4.MuseLinkActive p,#u111-4.MuseLinkActive p
{
	color: #702798;
	visibility: inherit;
}

#u166-4
{
	z-index: 31;
	width: 887px;
	min-height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #304254;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u166-2
{
	padding-left: 46px;
	padding-bottom: 3px;
	padding-top: 3px;
}

#u165-4
{
	z-index: 35;
	width: 376px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4C6880;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 573px;
}

#u165-2
{
	padding-bottom: 3px;
	padding-top: 6px;
}

#u101
{
	z-index: 39;
	width: 1003px;
	background-color: #EADCC7;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
}

#u105-4
{
	z-index: 51;
	width: 530px;
	min-height: 24px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #005426;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u119-4
{
	z-index: 47;
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	line-height: 10px;
	text-align: right;
	font-size: 8px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 880px;
}

#u100
{
	z-index: 40;
	width: 1003px;
	height: 2px;
	background-color: #909CA0;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
}

#u113
{
	z-index: 41;
	width: 223px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	left: 761px;
}

#u112-4
{
	z-index: 43;
	width: 225px;
	min-height: 22px;
	background-color: #D9DAD4;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #577691;
	position: relative;
	margin-right: -10000px;
	margin-top: 611px;
	left: 761px;
}

#u112-2
{
	padding-bottom: 4px;
	padding-top: 4px;
}

#u195
{
	z-index: 55;
	width: 754px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 625px;
	left: 8px;
}

#pu122-4
{
	width: 0.01px;
}

#u122-4
{
	z-index: 60;
	width: 381px;
	min-height: 20px;
	background-color: transparent;
	line-height: 17px;
	text-align: right;
	font-size: 12px;
	color: #595347;
	position: relative;
	margin-right: -10000px;
}

#u122-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
}

#u122-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(251,176,59,0.18);
}

#u122-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
}

#u122-4:hover p
{
	color: #0000FF;
	visibility: inherit;
}

#u122-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u120-4
{
	z-index: 56;
	width: 370px;
	min-height: 12px;
	background-color: transparent;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	color: #595347;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u120-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 370px;
	margin: 0px -10000px 0px 0px;
}

#u120-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 370px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(251,176,59,0.18);
}

#u120-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 370px;
	margin: 0px -10000px 0px 0px;
}

#u120-4:hover p
{
	color: #0000FF;
	visibility: inherit;
}

#u120-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u122-4.MuseLinkActive p,#u120-4.MuseLinkActive p
{
	color: #93278F;
	visibility: inherit;
}

#u127-6
{
	z-index: 64;
	width: 609px;
	min-height: 19px;
	background-color: transparent;
	line-height: 15px;
	text-align: center;
	font-size: 11px;
	color: #595347;
	margin-left: 67px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1004px;
}

#page .verticalspacer
{
	clear: both;
}

